Commit d5ba9c52 authored by Konstantin Khomoutov's avatar Konstantin Khomoutov

Depend on tkabber >= 1.1

parent 523ea35f
......@@ -10,7 +10,7 @@ Vcs-browser: http://git.debian.org/?p=collab-maint/tkabber-plugins.git
Package: tkabber-plugins
Architecture: all
Depends: tkabber (>= 0.11.1)
Depends: tkabber (>= 1.1)
Suggests: imagemagick, texlive-latex-base, xosd-bin, x-terminal-emulator, www-browser
Description: standard plugins for Tkabber, an XMPP (Jabber) client
This package provides the set of standard plugins for Tkabber,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment